Actualité informatique
Test comparatif matériel informatique
Jeux vidéo
Astuces informatique
Vidéo
Télécharger
Services en ligne
Forum informatique
01Business

|-  LOGICIELS

||-  Linux

|||-  

extraction dvd

 

Ajouter une réponse
 

 
Page photos
 
     
Vider la liste des messages à citer
 
 Page :
1  2  3
Dernière Page
Page Suivante
Page Précédente
Première Page
Auteur
 Sujet :

extraction dvd

Prévenir les modérateurs en cas d'abus 
schtroum05
schtroum05
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 04/06/2006 à 20:56:49  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
:hello:

 je cherche un logiciel qui puisse extraire des dvd vidéos
 j'ai bien grip mais se n'est que pour les cd
 merci

 os:mandriva 2006 ou discovery/lx

paulux1
Membre impliqué (de 20 000 à 29 999 messages postés)
  1. Posté le 05/06/2006 à 18:04:03  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
(Publicité)
schtroum05
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 05/06/2006 à 20:30:17  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
ou la la paulux j'ai besoin d'aide

 je ne sais pas comment me servir de la fonction télécharger ex dvd::rip je le télécharge mais aprés je ne sais que faire ,comment le faire fonctionner
 en revanche installer comme ldvdcss,mplayer j'y suis arriver
 pour faire du divx faut télécharger beaucoup de choses ,j'ai telecharger dvd::rip il est dans mes documents et la je suis perdu je ne sais comment mettre en fonction cela
 donc en faisant copier coller en konsol
 



tar -xzvf /où_est/Video-DVDRip-0.48.8.ta​r.gz
 cd Video-DVDRip-0.48.8/
 perl Makefile.PL



 make
 make test
 make install


comme indiquer ici http://www.trustonme.net/didac [...] ml#install

 j'obtiends

 



[edmond@localhost ~]$ tar -xzvf /où_est/Video-DVDRip-0.48.8.ta​r.gz
 tar: /où_est/Video-DVDRip-0.48.8.ta​r.gz: ne peut open: Aucun fichier ou répertoire de ce type
 tar: Erreur non récupérable: fin de l'exécution immédiate
 tar: Child returned status 2
 tar: Statut d'erreur reporté d'erreurs précédentes.
 [edmond@localhost ~]$ cd Video-DVDRip-0.48.8/
 bash: cd: Video-DVDRip-0.48.8/: Aucun fichier ou répertoire de ce type
 [edmond@localhost ~]$ perl Makefile.PL
 Can't open perl script "Makefile.PL": Aucun fichier ou répertoire de ce type
 [edmond@localhost ~]$ make
 make: *** Pas de cibles spécifiées et aucun makefile n'a été trouvé. Arrêt.
 [edmond@localhost ~]$ make test
 make: *** Pas de règle pour fabriquer la cible « test ». Arrêt.
 [edmond@localhost ~]$ make install

 





 avec le centre de control (ccm)j'ai pour video-dvdrip
 



Désolé, le(s) paquetage(s) suivant(s) ne peuvent pas être sélectionnés :

 Video-DVDRip-0.97.6-0.1.20060p​lf.i586 (car perl(Gtk2::Ex::FormFactory)[>= 0.58] est non satisfait)




 y a qu'ekchose par normal je ne sais pas

































schtroum05
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 05/06/2006 à 20:42:10  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
j'instal des logiciels via ccm ok pour avifile sur 6 paquetages un refuser je poursuis en ordre chronologique , Freetype2,transcode etc..a+

schtroum05
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 05/06/2006 à 21:01:45  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
via ccm ne marche pas:
 freetype2,xml-parser,perl-gtk,​storable,event,et bien sur dvd::rip
 :crazy:

(Publicité)
schtroum05
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 05/06/2006 à 21:32:07  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
ensuite d'apres le message d'erreur



ésolé, le(s) paquetage(s) suivant(s) ne peuvent pas être sélectionnés :

 Video-DVDRip-0.97.6-0.1.20060p​lf.i586 (car perl(Gtk2::Ex::FormFactory)[>= 0.58] est non satisfait)




 j'ai taper gtk2 dans ccm de la 76 paquetages à installer ,mais faut encore de la mer... ceci ne s'installent pas et rien ne s'instal
 



Une erreur est survenue pendant l'installation des paquetages :

 wxGTK2.5-devel conflicts with libwxGTK2ud1-devel-2.5-0.20031​010.4mdk.i586
 wxGTK2.4-devel conflicts with libwxGTK2ud1-devel-2.5-0.20031​010.4mdk.i586
 wxGTK2.5-devel conflicts with libwxgtk2.4-devel-2.4.2-8mdk.i​586
 wxGTK2.6-devel conflicts with libwxgtk2.4-devel-2.4.2-8mdk.i​586
 libwxgtk2.4-devel conflicts with libwxgtk2.6-devel-2.6.1-1mdk.i​586
 libwxgtk2.4-devel conflicts with libwxgtk2.5_3-devel-2.5.3-7mdk​.i586




 ça encourage  :/  

schtroum05
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 12/06/2006 à 21:14:22  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
plus d'aide :'(

schtroum05
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 12/06/2006 à 22:18:38  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
têtu je suis
 que fait on quand on a des messages de la sorte dans ccm
 



Désolé, le(s) paquetage(s) suivant(s) ne peuvent pas être sélectionnés :

 libwxgtk2.4-devel-2.4.2-8mdk.i​586
 php-pear-PEAR_Frontend_Gtk-0.4​.0-6mdk.noarch (car pear(PEAR/PackageFile/v2.php) est non satisfait)


(Publicité)
lord-winner
Tu cartonnes ! (de 500 à 999 messages postés)
  1. Posté le 13/06/2006 à 14:03:33  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Je comprends moyennement ce qu'un frontend GTK pour PEAR vient faire dans les dépendances de WXGTK... C'est quoi ce système de dépendances ?

 Dans
 tar -xzvf /où_est/Video-DVDRip-0.48.8.ta​r.gz
 j'espère que tu as remplacé ce qu'il y a devant "Video-DVDRip-0.48.8.tar.gz" par le bon chemin ?

schtroum05
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 13/06/2006 à 20:00:33  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
lord  :hello:

 je ne comprends pas
 



Je comprends moyennement ce qu'un frontend GTK pour PEAR vient faire dans les dépendances de WXGTK... C'est quoi ce système de dépendances ?

 




 la est ma question ?

 et là; non plus pas compris
 



Dans
 tar -xzvf /où_est/Video-DVDRip-0.48.8.ta​r.gz
 j'espère que tu as remplacé ce qu'il y a devant "Video-DVDRip-0.48.8.tar.gz" par le bon chemin ?[/



 

 quel est le bon chemin ? avec ccm rpmdrak installer un logiciel je me but à ces messages d'érreur

 j'ai désinstaller les sources en consol via urpmi.removemedia -aet re avec urpmi --auto-select ,retenté, video-dvdrip sans succes je tourne en rond

 pour installer un paquetage rpm j'utilise la commande suivante:

 rpm -uvh video-dvdrip-0.48.8.tar.gz

 ce fichier est compréssé es ce grave ? je n'ai pas encore fais cette manipe










cpte_supprime_1307129
Assidu (de 10 000 à 19 999 messages postés)
  1. Posté le 13/06/2006 à 20:20:52  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 

Lord Winner a écrit :

Je comprends moyennement ce qu'un frontend GTK pour PEAR vient faire dans les dépendances de WXGTK... C'est quoi ce système de dépendances ?

 Dans
 tar -xzvf /où_est/Video-DVDRip-0.48.8.ta​r.gz
 j'espère que tu as remplacé ce qu'il y a devant "Video-DVDRip-0.48.8.tar.gz" par le bon chemin ?
 




 Suffit de regarder ici
 http://forum.telecharger.01net [...] ost5554742
 pour voir que non... :sarcastic:

 schtroum05 >> Ya un moment ou faut faire des efforts et pas se poser en plus bete qu'on ne l'est vraiment....

(Publicité)
lord-winner
Tu cartonnes ! (de 500 à 999 messages postés)
  1. Posté le 13/06/2006 à 20:30:44  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
En écrivant
 "Je comprends moyennement ce qu'un frontend GTK pour PEAR vient faire dans les dépendances de WXGTK... C'est quoi ce système de dépendances ?"
 je voulais dire que manifestement, les packages Mandriva contiennent des dépendances qui n'ont pas grand chose à y faire, PEAR étant l'outil de packages de la plate-forme de sites Web (principalement) PHP. WXGTK, librairie d'affichage, ne devrait pas nécessiter une dépendance pareille !

 Un lien pour le téléchargement de dvd::rip se trouve sur leur site:
 http://www.exit1.org/dvdrip/di [...] .10.tar.gz

 Une fois que ce fichier est téléchargé, il faut donner le bon chemin à tar. Par exemple, ~/Desktop/ si tu as utilisé Firefox pour le télécharger et que ton Firefox est configuré pour enregistrer les fichiers sur le bureau. Du moins, c'est comme ça que ça fonctionne par défaut, sous ma MEPIS (basée Debian)... et sous Windows également, d'ailleurs, au nom localisé du bureau près ("Bureau" ).

 Manifestement, dans la trace que tu as postée, où il est marqué que tar ne trouve pas le fichier, et que le reste ne fonctionne pas non plus, tu as copié tel quel le chemin /où_est/... donné dans le tutorial de TrustOnMe, sans le remplacer par la valeur correcte sur ton système.

 [EDIT: cross avec TeKa, je faisais autre chose en même temps. J'avais bien vu ça sur son post, mais j'ai posté quand même pour le faire réfléchir...]

schtroum05
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 13/06/2006 à 20:50:20  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
je suis bete j'ai trouvé ceci mais rien ne marche faudrais aussi savoir non
 



e RPM (ou Red hat Package Manager) est, comme son nom l'indique, un format propre à la distribution Red Hat (ou Fedora), aussi utilisé par Mandrake, SuSE et d'autres
 Installer un package :


 # rpm -ivh nom_du_package
 l'option -i installe le programme
 -v rend l'installation bavarde
 -h affiche une barre de progression (pour occuper vos yeux pendant l'install)

 Et en cas de doute, ne pas hésiter à taper :


 $ man rpm




 ma question est simple puisque je n'y arrive pas
 comment installer dvdrip ou dvd::rip ou video -dvdrip sous mandriva 2006, pas à pas se sera + simple

 merci

schtroum05
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 13/06/2006 à 20:57:05  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
excusez mais j'ai du mal à comprendre ,à suivre ,les termes ,les chemins de linux ,j'ai appris beaucoup ici mais souvent je suis largué faut pas m'en vouloir

 lord je me sers d'opera en ce moment mais vais me mettre sous firefox

(Publicité)
schtroum05
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 13/06/2006 à 21:23:53  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
quand je télécharge le fichier il m'est proposé l'archiveur par (default)
 si je suis la procédure est le décompresse il va par défault dans mes documents
 c'est la que je suis largué je ne sais ou le mettre

 j'ai une doc qui me le donne dans
 >profitez du son et de la vidéo>utiliser d'autres logiciels pour profiter du multimedia>son

>video> delà est avecd'autres :video-dvdrip

>kafeine etc...
 moi je ne l'ai pas

 il est allé dans tmp mais peut importe je ne sais quoi faire jel'ai bien envoyé dans descktop mais je n'obtiends qu'une icone avec à l'intérieur plein de fichiers voir capture
 http://img146.imageshack.us/im​g146/777/capture142as.png






lord-winner
Tu cartonnes ! (de 500 à 999 messages postés)
  1. Posté le 14/06/2006 à 18:09:46  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Peu importe ton navigateur: Opera a également ses avantages. Dans le cas présent, il suffit que tu saches où il met les fichiers qu'il télécharge. Dans ton cas, c'est /tmp/
 Manifestement, les fichiers sont décompressés dans le répertoire qui est sur ton bureau (je n'utilise le thème que tu utilises, mais l'icône du répertoire s'afficherait probablement différemment). Il te suffit alors de faire, dans une Konsole:
 cd ~/Desktop/Video-DVDRip-0.97.10
 puis comme c'est écrit dans le tutorial:
 $ perl Makefile.PL
 $ make
 $ make test
 $ make install

 En revanche, si les fichiers ne sont pas décompressés:
 * Crée un dossier sur ton bureau.
 * Sélectionne tous les fichiers qui sont dans la partie droite de ton konqueror, copie-les.
 * Ouvre le nouveau dossier, colle les fichiers dedans.
 * Va dans ton terminal et suis la procédure du tutorial, que j'ai recopiée ci-dessus.

schtroum05
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 15/06/2006 à 21:12:07  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
niet en suivant tes conseils j'ai ceci en konsol,sur le bureau le fichier est décompressé
 



[edmond@localhost ~]$  cd ~/Desktop/Video-DVDRip-0.97.10
 [edmond@localhost Video-DVDRip-0.97.10]$  $ perl Makefile.PL
 bash: $: command not found
 [edmond@localhost Video-DVDRip-0.97.10]$ $ make
 bash: $: command not found
 [edmond@localhost Video-DVDRip-0.97.10]$ $ make test
 bash: $: command not found
 [edmond@localhost Video-DVDRip-0.97.10]$ $ make install
 bash: $: command not found
 [edmond@localhost Video-DVDRip-0.97.10]$
 [edmond@localhost Video-DVDRip-0.97.10]$

 



cpte_supprime_1307129
Assidu (de 10 000 à 19 999 messages postés)
  1. Posté le 15/06/2006 à 21:23:39  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Non mais faut arrete de se foutre de la gueule du monde aussi. T'es pas sense tout connaitre, mais ya un minimum d'efforts a fournir.

 bash: $: command not found

 C'est pas clair ca?


 [edmond@localhost Video-DVDRip-0.97.10]$ $ perl Makefile.PL

 Ca te choque pas qu'il y ait 2 $ a la suite? Surtout avec le message d'erreur?

 Ya un minimum vital a savoir. Tu ne le sais pas, et ca n'est pas la 1ere fois qu'on te le dit. DOnc va reviser les bases de la console, il y a des sites tres bien pour ca.
 Avant de savoir faire du velo il faut apprendre a pedaler.

schtroum05
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 15/06/2006 à 21:23:53  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
j'ai essayé d'installer les paquetages perl avec rpmdrak
 cela démarre bien mais c'la se termine toujours avec une erreur qui n'a pas voulu s'installer de la rien ne s'instal
 j'ai suivi ceci aussi

 



 Pour installer un nouveau paquetage :

 rpm -ivh toto.rpm

 Attention, si vous installez un paquetage par cette méthode et qu'il existe déjà sur votre système dans une version inférieure, vous risquez d'avoir des problèmes pour le désinstaller (voir plus bas). Par contre, pour installer une bibliothèque simultanément en deux version différentes, utilisez cette syntaxe.
 Les options h et v ne sont pas obligatoires, -i est suffisant pour faire une installation. L'option h provoque l'affichage d'une barre de progression (ça fait très pro sur l'écran !) et v rend l'installation bavarde, ce qui fournit des messages plus explicites en cas d'erreur. L'option -vh peut être appliquée sur toutes les commandes rpm ci-après afin de rendre rpm plus bavard.
 [modifier]
 Pour mettre à jour un paquetage :

 rpm -Uvh toto.rpm

 Avec un "U" comme "Upgrade" (mise à jour en anglais).

 Attention, ceci ne s'applique pas pour upgrader un noyau, voir la [../kernel/kernel.php3#precompi​le rubrique noyau] à ce sujet.

 Enfin, pour remplacer un paquetage par un paquetage plus ancien ("downgrader" ), la commande à utiliser est :

 rpm -Uvh --oldpackage toto.rpm




 eh beéééé niet de niet :crazy:

schtroum05
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 15/06/2006 à 22:02:25  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
j'en ai marre de me faire engueulé par t j'ai pas vu le 2 ieme $ car je copie colle je rectifie donc est maintenant v'la ceci
 



[edmond@localhost Video-DVDRip-0.97.10]$ perl Makefile.PL
 Warning: prerequisite AnyEvent 1.02 not found.
 Warning: prerequisite Event::ExecFlow 0.61 not found.
 Warning: prerequisite Event::RPC 0.89 not found.
 Warning: prerequisite Gtk2::Ex::FormFactory 0.62 not found.
 Warning: prerequisite Locale::TextDomain 0 not found.
 Writing Makefile for Video::DVDRip
 [edmond@localhost Video-DVDRip-0.97.10]$

 




 que veut dire prerequisite ..

cpte_supprime_1307129
Assidu (de 10 000 à 19 999 messages postés)
  1. Posté le 16/06/2006 à 13:25:18  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Pre-requis, c'est les dependances. Sans ces packages tu n'iras nul part.

schtroum05
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 16/06/2006 à 18:25:56  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
d'ak on va essayé d'insraller ses paquetages a+

schtroum05
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 16/06/2006 à 19:09:11  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
rpmdrake  ne donne rien

 urpmi non plus
 



 
 Password:
 [root@localhost edmond]# urpmi AnyEvent 1.02
 pas de paquetage nommé AnyEvent
 pas de paquetage nommé 1.02
 Les paquetages suivants contiennent 1.02 :
 brahms
 capi4hylafax
 cloop-utils
 cutter
 dotfile-bash
 gammu
 libgammu0.0
 libgammu0.0-devel
 perl-Apache-Filter
 perl-Class-ArrayObjects
 perl-Crypt-IDEA
 perl-Crypt-NULL
 perl-DBIx-ContextualFetch
 perl-DateTime-Format-Duration
 perl-Gnome2
 perl-Gnome2-VFS
 perl-HTTP-Daemon-SSL
 perl-IO-Tty
 perl-Lingua-EN-Numbers-Ordinat​e
 perl-Mail-RBL
 perl-SOAP-payload
 perl-Statistics-Distributions
 perl-String-Similarity
 perl-Term-ReadLine-Perl
 perl-Test-ClassAPI
 perl-Test-Memory-Cycle
 perl-WDDX
 perl-libxml-enno
 [root@localhost edmond]# urpmi  Event::ExecFlow 0.61
 pas de paquetage nommé Event::ExecFlow
 pas de paquetage nommé 0.61
 Les paquetages suivants contiennent 0.61 :
 glade-perl
 kbeam
 wmnut
 [root@localhost edmond]# urpmi  Event::RPC 0.89
 pas de paquetage nommé Event::RPC
 pas de paquetage nommé 0.89
 Les paquetages suivants contiennent 0.89 :
 perl-CGI-FormMagick
 perl-PAR
 [root@localhost edm




 je suis largué une x de plus

lord-winner
Tu cartonnes ! (de 500 à 999 messages postés)
  1. Posté le 16/06/2006 à 19:33:10  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
> Warning: prerequisite AnyEvent 1.02 not found.
 > Warning: prerequisite Event::ExecFlow 0.61 not found.
 > Warning: prerequisite Event::RPC 0.89 not found.
 > Warning: prerequisite Gtk2::Ex::FormFactory 0.62 not found.
 > Warning: prerequisite Locale::TextDomain 0 not found.
 Ce sont manifestement des modules Perl dont il aurait besoin, mais qui ne sont pas installés sur ta machine.

 Bon réflexe d'utiliser urpmi pour essayer de trouver dans quels packages sont ces fichiers. Ca commence à venir.

 urpmi retourne des packages dont le nom contient "perl", mais il sera plus simple d'installer les modules avec l'outil de Perl, cpan: dans ton terminal, en tant que root, lance cpan.
 Sur l'écran, tu verras apparaître un truc du genre:
 # cpan [ça, c'est ta ligne de commande]
 CPAN: File::HomeDir loaded ok [si tu n'as jamais lancé cpan, le message peut être différent]

 cpan shell -- CPAN exploration and modules installation (v1.87)
 ReadLine support enabled

cpan>
 Une fois que le prompt "cpan>" apparaît en bas (c'est ça qui est important), tape successivement (une fois que chaque opération est finie):
 install AnyEvent
 install Event::ExecFlow
 install Event::RPC
 install Gtk2::Ex::FormFactory
 install Locale::TextDomain

 cpan va télécharger les packages indiqués, et même leurs dépendances si nécessaire. Il faut être connecté à Internet.

 Et reporte-nous ce qui se passe.

schtroum05
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 16/06/2006 à 19:36:44  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
j'ai essayé aussi ceci mais la j'abandonne pour un bout de temps
 



[edmond@localhost ~]$ su
 Password:
 [root@localhost edmond]# rpm -uvh \
 > AnyEvent 1.02.i586.rpm
 -uvh: option iconnue
 [root@localhost edmond]# rpm -Uvh \
 > AnyEvent 1.02.i586.rpm
 erreur: échec de l'ouverture de AnyEvent: Aucun fichier ou répertoire de ce type
 erreur: échec de l'ouverture de 1.02.i586.rpm: Aucun fichier ou répertoire de ce type
 [root@localhost edmond]# rpm -Uvh \
 > AnyEvent 1.02
 erreur: échec de l'ouverture de AnyEvent: Aucun fichier ou répertoire de ce type
 erreur: échec de l'ouverture de 1.02: Aucun fichier ou répertoire de ce type
 [root@localhost edmond]# rpm -ivh \
 > AnyEvent 1.02 .i586.rpm
 erreur: échec de l'ouverture de AnyEvent: Aucun fichier ou répertoire de ce type
 erreur: échec de l'ouverture de 1.02: Aucun fichier ou répertoire de ce type
 erreur: échec de l'ouverture de .i586.rpm: Aucun fichier ou répertoire de ce type
 [root@localhost edmond]#

 


schtroum05
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 16/06/2006 à 19:44:37  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
:hello: lord
 pas à pas
 [edmond@localhost ~]$ su
 Password:
 [root@localhost edmond]# cpan

 /usr/lib/perl5/5.8.7/CPAN/Conf​ig.pm initialized.


 CPAN is the world-wide archive of perl resources. It consists of about
 100 sites that all replicate the same contents all around the globe.
 Many countries have at least one CPAN site already. The resources
 found on CPAN are easily accessible with the CPAN.pm module. If you
 want to use CPAN.pm, you have to configure it properly.

 If you do not want to enter a dialog now, you can answer 'no' to this
 question and I'll try to autoconfigure. (Note: you can revisit this
 dialog anytime later by typing 'o conf init' at the cpan prompt.)

 Are you ready for manual configuration? [yes]


schtroum05
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 16/06/2006 à 19:47:14  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
clic entrée

 The following questions are intended to help you with the
 configuration. The CPAN module needs a directory of its own to cache
 important index files and maybe keep a temporary mirror of CPAN files.
 This may be a site-wide directory or a personal directory.



 First of all, I'd like to create this directory. Where?

 CPAN build and cache directory? [/root/.cpan]    

lord-winner
Tu cartonnes ! (de 500 à 999 messages postés)
  1. Posté le 16/06/2006 à 19:47:36  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Réponds no. C'est ce que j'ai fait, je n'ai encore rencontré aucun problème.

lord-winner
Tu cartonnes ! (de 500 à 999 messages postés)
  1. Posté le 16/06/2006 à 19:48:21  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
OK, alors presse simplement ENTER aux options auxquelles il propose un choix par défaut (entre crochets).

schtroum05
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 16/06/2006 à 19:54:05  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
clic entée

 If you want, I can keep the source files after a build in the cpan
 home directory. If you choose so then future builds will take the
 files from there. If you don't want to keep them, answer 0 to the
 next question.



 How big should the disk cache be for keeping the build directories
 with all the intermediate files?

 Cache size for build directory (in MB)? [10]

lord-winner
Tu cartonnes ! (de 500 à 999 messages postés)
  1. Posté le 16/06/2006 à 19:59:09  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
ENTER pour tout, à moins qu'une réponse soit vraiment nécessaire.

schtroum05
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 16/06/2006 à 20:03:06  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
clic entée

 By default, each time the CPAN module is started, cache scanning
 is performed to keep the cache size in sync. To prevent from this,
 disable the cache scanning with 'never'.

 Perform cache scanning (atstart or never)? [atstart]        

schtroum05
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 16/06/2006 à 20:07:17  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 

 To considerably speed up the initial CPAN shell startup, it is
 possible to use Storable to create a cache of metadata. If Storable
 is not available, the normal index mechanism will be used.

 Cache metadata (yes/no)? [yes]        

 et là :chepa:

schtroum05
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 16/06/2006 à 20:10:06  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
je n'ai encore rien fai traduit avec lycos

 



 

 Texte ici de votre de Tapez. Pour accélérer considérablement le démarrage initial de coquille de CPAN, il est possible d'employer entreposable pour créer une cachette des méta-données. Si entreposable n'est pas disponible, le mécanisme normal d'index sera employé. Méta-données de cachette (yes/no) ? [oui]
 




 je conclus yes au fait je tape entrée ou tapote yes

schtroum05
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 16/06/2006 à 20:22:24  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
c'est pas fini je crac "entrée"

 The next option deals with the charset your terminal supports. In
 general CPAN is English speaking territory, thus the charset does not
 matter much, but some of the aliens out there who upload their
 software to CPAN bear names that are outside the ASCII range. If your
 terminal supports UTF-8, you say no to the next question, if it
 supports ISO-8859-1 (also known as LATIN1) then you say yes, and if it
 supports neither nor, your answer does not matter, you will not be
 able to read the names of some authors anyway. If you answer no, names
 will be output in UTF-8.

 Your terminal expects ISO-8859-1 (yes/no)? [yes]  

 je entrée :oups:    

schtroum05
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 16/06/2006 à 20:26:56  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 

 If you have one of the readline packages (Term::ReadLine::Perl,
 Term::ReadLine::Gnu, possibly others) installed, the interactive CPAN
 shell will have history support. The next two questions deal with the
 filename of the history file and with its size. If you do not want to
 set this variable, please hit SPACE RETURN to the following question.

 File to save your history? [/root/.cpan/histfile]      

 la traduc

 Texte ici de votre de Tapez. Si vous avez un des paquets de readline (limite : : ReadLine : : Perl, Limite : : ReadLine : : Gnu, probablement d'autres) installé, le CPAN interactif la coquille aura l'appui d'histoire. Les deux prochaines questions traitent nom de fichier du fichier historique et avec sa taille. Si vous ne voulez pas à  placez cette variable, frappez svp le RETOUR de l'ESPACE à  la question suivante. Classez pour sauver votre histoire ? [/root/.cpan/histfile]

 je ne comprends pas trop

schtroum05
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 16/06/2006 à 20:38:49  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
j'ai "entrée" ça donne
 Number of lines to save? [100]
 Texte ici de votre de Tapez. Nombre de lignes à  Ã©conomiser ? [100]

 entrée
 bon on traduit direct



 Texte ici de votre de Tapez. Le module de CPAN peut détecter quand un module cela au lequel vous essayez la construction dépend des choses nécessaires. Si ceci se produit, il peut construire les choses nécessaires pour toi automatiquement (\ « Â suivent \  »), te demandent la confirmation (\ « Â demandent \  »), ou les ignorent juste (\ « Â ignorent \  »). Placez svp votre politique à  une des trois valeurs. Politique sur des choses nécessaires de bâtiment (suivez, demandez ou ignorez) ? [demandez]

schtroum05
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 16/06/2006 à 20:42:59  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
entée


 Texte ici de votre de Tapez. Le module de CPAN aura besoin de quelques programmes externes pour fonctionner correctement. Veuillez me corriger, si je devine le chemin faux pour un programme. Don \ 't paniquez si vous n'ont pas certains d'entre eux, la pression juste ENTRENT pour ceux. À neutralisez l'utilisation d'un programme de téléchargement, vous peut dactylographier un espace suivi par ENTREZ. Où est votre gzip programme ? [/bin/gzip]
 
 je vais poursuivre jusqu'au bout et afficher la fin @+

schtroum05
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 16/06/2006 à 20:50:22  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
j'en arrive là

 The CPAN module can detect when a module that which you are trying to
 build depends on prerequisites. If this happens, it can build the
 prerequisites for you automatically ('follow'), ask you for
 confirmation ('ask'), or just ignore them ('ignore'). Please set your
 policy to one of the three values.

 Policy on building prerequisites (follow, ask or ignore)? [ask]


 The CPAN module will need a few external programs to work properly.
 Please correct me, if I guess the wrong path for a program. Don't
 panic if you do not have some of them, just press ENTER for those. To
 disable the use of a download program, you can type a space followed
 by ENTER.

 Where is your gzip program? [/bin/gzip]
 Where is your tar program? [/bin/tar]
 Where is your unzip program? [/usr/bin/unzip]
 Where is your make program? [/usr/bin/make]
 Where is your lynx program? [/usr/bin/lynx]
 Where is your wget program? [/usr/bin/wget]
 Warning: ncftpget not found in PATH
 Where is your ncftpget program? []
 Warning: ncftp not found in PATH
 Where is your ncftp program? []
 Where is your ftp program? [/usr/bin/ftp]
 Where is your gpg program? [/usr/bin/gpg]
 What is your favorite pager program? [/usr/bin/less]
 What is your favorite shell? [/bin/bash]


 Every Makefile.PL is run by perl in a separate process. Likewise we
 run 'make' and 'make install' in processes. If you have any
 parameters (e.g. PREFIX, LIB, UNINST or the like) you want to pass
 to the calls, please specify them here.

 If you don't understand this question, just press ENTER.

 Parameters for the 'perl Makefile.PL' command?
 Typical frequently used settings:

PREFIX=~/perl       non-root users (please see manual for more hints)

 Your choice:  []

 je choice  quoi? :chepa:  

 meme avec cette traduc je suis largué

 exte ici de votre de Tapez. Chaque Makefile.PL est couru par le Perl dans un processus séparé. De même nous la course \ « Â font \  » et \ « Â pour faire installer \  » dans les processus. Si vous en avez paramètres (par exemple PRÉFIXE, BIBLIOTHÈQUE, UNINST ou analogues) que vous voulez passer aux appels, svp indiquez-les ici. Si vous mettez \ 't comprenez cette question, pression juste ENTRENT. Paramètres pour \ « Â Perl Makefile.PL \  » commande ? Arrangements fréquemment utilisés typiques : Utilisateurs de non-racine de PREFIX=~/perl (voir svp le manuel pour plus de conseils) Votre choix : []                            


 d'apres moi je tape \ où entrée?

lord-winner
Tu cartonnes ! (de 500 à 999 messages postés)
  1. Posté le 16/06/2006 à 21:00:49  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
ENTER sans rien mettre: tu ne vas pas passer des arguments par défaut à tes makefile.PL.

 Encore une fois, la config par défaut semble bonne, je n'ai jamais eu de problèmes avec. ENTER tout du long (tu aurais dû faire la config automatique :D).
 Ensuite, installe les packages comme j'ai mentionné plus haut
 install ...

 et tiens-nous au courant.
 Je ne répondrai plus ce soir, je vais me coucher ;) Bonne nuit à tous.

 Page :
1  2  3
Dernière Page
Page Suivante
Page Précédente
Première Page

Aller à :
 

Sujets relatifs
extraction d'un son issu de format/arriere Outlook [Résolu] codecs windows linux extraction
extraction d'une base php au format csv extraction d'un passage musical d'une video mgep etc...
DVDDecrypter-Extraction limitée à 1h ? Extraction audio d'un Blu-ray
ripping, audio extraction PROGR EXTRACTION ADRESSE
extraction de fichier  
Plus de sujets relatifs à : extraction dvd

Les 5 sujets de discussion précédents Nombre de réponses Dernier message
DvD Bootable 4
Cherche un LiveCD Linux 9
probleme linux!!! 2
[résolu] Mandriva 2006 Plantage 21
Résolution Ecran limitée 4